View Issue Details

IDProjectCategoryView StatusLast Update
16728Feature requestsUser / Groups / Rolespublic2020-10-19 10:13
Reporterliumingjun Assigned To 
PrioritynoneSeverityfeature 
Status closedResolutionfixed 
Summary16728: my account -> My personal settings->Show script field option not effective
Description

my account -> My personal settings->Show script field
this option not effective

Tagsbug

Activities

guest

guest

2020-10-16 07:15

viewer   ~60224

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=30606

lime_release_bot

lime_release_bot

2020-10-19 10:13

administrator   ~60254

Fixed in Release 4.3.22+201019

Related Changesets

LimeSurvey: master b03459cd

2020-10-16 07:15:24

liumingjun


Committer: GitHub Details Diff
Fixed issue 16728 :my account->Show script field option not effective (#1619)

* Fixed issue 16728 :my account->My personal settings->Show script field option not effective

* update bug

* Fixed issue 16728 :my account->My personal settings->Show script field option not effective

Co-authored-by: liumingjun <liumingjun@data100.com.cn>
Affected Issues
16728
mod - application/controllers/QuestionEditorController.php Diff File

Issue History

Date Modified Username Field Change
2020-10-09 12:42 liumingjun New Issue
2020-10-10 03:42 liumingjun Tag Attached: bug
2020-10-14 14:38 vharris Status new => assigned
2020-10-16 07:15 liumingjun Changeset attached => LimeSurvey master b03459cd
2020-10-16 07:15 guest Note Added: 60224
2020-10-19 10:13 lime_release_bot Note Added: 60254
2020-10-19 10:13 lime_release_bot Status assigned => closed
2020-10-19 10:13 lime_release_bot Resolution open => fixed